<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Guns N Roses</title>

    <style>
      table,
      th,
      td {
        border: 1px solid black;
        border-collapse: collapse;
      }
      th,
      td {
        padding: 5px;
        text-align: left;
      }
      /* Create two columns/boxes that floats next to each other */
      nav {
        float: left;
        width: 20%;
        height: 100%; /* only for demonstration, should be removed */
        /*background: #ccc;*/
        padding: 20px;
      }
      /* Style the footer */
      footer {
        background-color: rgb(193, 246, 248);
        padding: 10px;
        text-align: center;
        color: black;
      }
    </style>
  </head>
  <body>
    <header style="text-align: center">
      <h1 id="banda"></h1>
    </header>
    <section>
      <nav>
        <br />
        <img width="300px" height="250px" src="./img/guns1.jpg" />
      </nav>
      <article>
        <ul>
          <li id="paginaOficial"></li>
          <li id="reseña"></li>
          <li id="integrantes"></li>
        </ul>
      </article>
      <table>
        <caption>
          <strong> Álbumes de estudio </strong>
        </caption>
        <tr>
          <th>Fecha Lanzamiento</th>
          <th>Album</th>
          <th>Ventas en el mundo</th>
        </tr>
        <tr>
          <td>21 de julio de 1987</td>
          <td>Appetite for Destruction</td>
          <td>35 millones</td>
        </tr>
        <tr>
          <td>29 de noviembre de 1988</td>
          <td>G N' R Lies</td>
          <td>18 millones</td>
        </tr>
        <tr>
          <td rowspan="2">17 de septiembre de 19911</td>
          <td>Use Your Illusion I</td>
          <td>30 millones</td>
        </tr>
        <tr>
          <td>Use Your Illusion II</td>
          <td>28 millones</td>
        </tr>
        <tr>
          <td>23 de noviembre de 1993</td>
          <td>The Spaghetti Incident?</td>
          <td>16 millones</td>
        </tr>
        <tr>
          <td>23 de marzo de 2004</td>
          <td>Greatest Hits</td>
          <td>15 millones</td>
        </tr>
        <tr>
          <td>23 de noviembre de 2008</td>
          <td>Chinese Democracy</td>
          <td>8,5 millones</td>
        </tr>
      </table>
    </section>
    <footer>
      <h2>Galeria Imagenes</h2>
      <img width="200px" height="150px" src="./img/galeria1.jpg" />
      <img width="200px" height="150px" src="./img/galeria2.jpg" />
      <img width="200px" height="150px" src="./img/galeria3.jpg" />
    </footer>

    <script>
      let paginaOficial =
        "<a href='https://www.gunsnroses.com/'' target='_blank'>Pagina Oficial</a>";
      let banda = "Guns N Roses";
      let integrantes = `<b> Integrantes: </b> <br> <p> el guitarrista rítmico Richard Fortus, los tecladistas Dizzy Reed y Melissa Reese, el baterista Frank Ferrer, el bajista Duff McKagan y el guitarrista líder Slash <p>`;
      let reseña = `<b> Reseña: </b> <br> <p> Guns N' Roses es una banda estadounidense de hard rock formada en Hollywood en la zona de Sunset Strip alrededor de Santa Mónica, en la ciudad de Los Ángeles, California en 1985. El grupo fue fundado por el vocalista Axl Rose y el guitarrista Izzy Stradlin.<br>
Es una de las bandas de rock más exitosas de todos los tiempos, habiendo vendido más de ciento cincuenta millones de discos, es considerada ícono global de la música y forma parte del prestigioso Salón de la Fama del Rock and Roll. Asimismo, la banda es uno de los números artísticos con más galardones, legado y repercusión mundial hasta la fecha. También Guns N' Roses es considerada una de las bandas más influyentes de la historia debido a su gran legado musical.1​7​8​9<p>`;
      document.getElementById("paginaOficial").innerHTML = paginaOficial;
      document.getElementById("banda").innerHTML = banda;
      document.getElementById("integrantes").innerHTML = integrantes;
      document.getElementById("reseña").innerHTML = reseña;
    </script>
  </body>
</html>
